package com.ssj.service.conch.teacher.request;
import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class VipAndSubjectReq extends BaseRequest {
    private static final long serialVersionUID = 1L;

    @ApiModelProperty(name = "vipId", value = "作业吧学员卡id", required = true)
    private String  vipId;

    @ApiModelProperty(name = "subject", value = "学科名称", required = true)
    private String  subject;

    public String getVipId() {
        return vipId;
    }

    public void setVipId(String vipId) {
        this.vipId = vipId;
    }

    public String getSubject() {
        return subject;
    }

    public void setSubject(String subject) {
        this.subject = subject;
    }
}
